MyBatis 3.5.0 发布,Java 数据持久层框架

MyBatis 3.5.0 需要Java 8 及以后版本. 增强: Avoid 'Illegal reflective access' warning on JDK 9+. #1156 Added Automatic-Module-Name : org.mybatis #1199 Support java.util.Optional......

淡漠悠然
01/21
4.3K
12
/boot分区空间不足,清理老内核所占空间

没记得从哪里搜到的了。。 经常升级Linux内核,导致更新时警告/boot分区空间不足。这是以为多次升级内核后,导致内核版本太多,清理一下没用的内核文件就行了。命令如下: zht@zht-Ubuntu:~...

王起飞
2017/10/22
0
0
CentOS6.8 部署Tomcat+jenkins+git+maven+ant 持续集成

CentOS6.8 部署Tomcat+jenkins+git+maven+ant 持续集成 一、环境介绍: 1、操作系统:CentOS 6.8 IP:192.168.1.100 2、JDK版本:jdk1.8.0_101 3、Tomcat版本:tomcat-9.0.0.M21 4、jenkins...

yangxuncai110
2018/06/27
0
0
Mybatis 分页插件 3.5.0 发布

Mybatis 分页插件 3.5.0 发布,更新内容如下: 增加更丰富的调用方法#23 参数中的reasonable、pageSizeZero都可以覆盖默认配置,如果传null会用默认配置。 startPage(int pageNum, int pageS...

Liuzh_533
2015/01/12
3.4K
14
python 多版本管理

pyenv 介绍 维护不同版本的 Python 一键(命令)切换全局、本地或当前 shell 使用的 Python 版本 https://github.com/yyuu/pyenv 安装 使用 virtualenv 介绍 为特定应用创建独立的 python 环...

fabself
2016/09/06
31
0

没有更多内容

加载失败,请刷新页面

加载更多